//
// Created by zxm on 2022/12/13.
//

#ifndef UOS_RECOVERY_ROLLBACK_NOTIFY_TEST_H
#define UOS_RECOVERY_ROLLBACK_NOTIFY_TEST_H

#include <gtest/gtest.h>
#include <iostream>

class RollbackNotifyTest : public testing::Test
{
public:
    void SetUp() override
    {
    }

    void TearDown() override
    {
    }

};

#endif
